
BODY
{
 background: #757B8A;
	text-align: center;
}

A
{
	color: #FFFFFF;
}
A:HOVER
{
	color: #000000;
}
A:ACTIVE
{
	color: #FFFFFF;
}
A:VISITED
{
	color: #FFFFFF;
}

H1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
 font-weight: bold;
	text-align: center;
	color: #000000;
}
H2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	text-align: left;
	color: #FFFFFF;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-align: right;
}

P 
{
	font-family: sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}

TABLE 
{
	border: none;
	margin: 3px 3px;
	text-align: justify;
}

HR
{
	color: #FFFFFF;
}

